Subject: Info pages, BASH setup
From: [email-masked] (Charles Curley)

22 Sep 1997 16:19:10 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I have the user tools only, not the compilers, etc. (for now :-). I notice
there are plenty of Info files in the info directory. This is nice, but
useless without a way to read them. I have NT Emacs, & could use that. Is
there a way to hook the Cygnus info files into the NT Emacs' Info tree?

Alternatively, is there a stand-alone Info reader available?

Thanks.

		-- C^2

Looking for fine software and/or web pages?
http://web.idirect.com/~ccurley
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".